ThreatPress

WordPress Vulnerabilities Database

Back

WordPress All in One Adsense YPN Plugin <= 2.0.1 - Security Bypass

Product
All in One Adsense YPN
Description
This plugin is prone to a direct request account manipulation in all-in-one-adsense-&-ypn.php.
Solution
Upgrade the plugin.
Classification
Type BYPASS
References
Secunia
CVE
Name CVE-N/A
Versions
Affected In <= 2.0.1
Fixed In 2.0.2
Disclosure date
2015-05-15